body {
    background: url(../images/background.png);
    overflow: hidden;
    margin: 0px;
    padding: 0px;
}

body * {
    position: absolute;
    display: block;
    margin: 0px;
    padding: 0px;
}

title {
    width: 585px;
    height: 169px;
    margin: auto;
    background-image: url('../images/title.png');
    left: calc(100% / 2 - 290px);
}

start {
    width: 284px;
    height: 145px;
    margin: auto;
    background-image: url('../images/start.png');
    left: calc(100% / 2 - 140px);
}

score {
    font-family: 'Open Sans', sans-serif;
    font-size: 50px;
    color: white;
    text-shadow: 3px 3px black;
    left: 10px;
    top: 5px;
}

time {
    font-family: 'Open Sans', sans-serif;
    font-size: 25px;
    color: white;
    text-shadow: 3px 3px black;
    left: 10px;
    top: 75px;
}

airport {
    background-image: url(../images/airport0.png);
    width: 379px;
    height: 224px;
}

name {
    font-family: 'Open Sans', sans-serif;
    color:white;
    -webkit-text-stroke: 0.5px black;
    font-size : 35px;
}

plane {
    z-index: 1;
    background-image: url(../images/plane.png);
    width: 39px;
    height: 66px;
}

box {
    background-image: url(../images/box.png);
    width: 49px;
    height: 31px;
}

::selection {
  background: transparent; /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: transparent; /* Gecko Browsers */
}